<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Websocket</title>
</head>
<body>
  
  <div class="chat-container">
    <div class="chat-header">
      Chat
      <span class="close-btn">&times;</span>
    </div>
    <div class="chat-body">
      What are you thinking today?
    </div>
    <div class="chat-footer">
      <form>
        <input type="text" placeholder="Type your message here..." />
        <button type="submit">Send</button>
      </form>
    </div>
  </div>
  
  <button class="chat-button">Open Chat</button>

  <script src="app.js"></script>

</body>
</html>